from __init__ import *
from apis.apis import *
from admin.urls import *


if __name__ == '__main__':
    with app.app_context():
        db.create_all()
        app.run(port=6200, debug=True, host="0.0.0.0")